curl --location 'https://api.kie.ai/api/v1/jobs/createTask' \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{
"model": "kling/v3-turbo-image-to-video",
"input": {
"image_urls": [
"https://static.aiquickdraw.com/tools/example/1770688028208_jxcvxCQm.png"
],
"prompt": "Outdoor terrace of a European villa, by a dining table with a blue and white checkered tablecloth, a young white woman in a blue and white striped short-sleeve shirt and khaki shorts, with a brown belt, sits barefoot, opposite a young white man in a white T-shirt.\n\nThe camera zooms in, the woman swirls the juice in a glass, her eyes looking at the distant woods, and says, \"These trees will turn yellow in a month, won'\''t they?\"\n\nClose-up of the man, he lowers his head and says, \"But they'\''ll be green again next summer.\"\n\nThen the woman turns her head, smiles at the man opposite, and says, \"Are you always this optimistic? Or just about summer?\"\n\nThen the man lifts his head, looks at the woman and says, \"Only about summers with you.\"",
"duration": "5",
"resolution": "720p"
}
}'